sections:
  main:
    display: Main
    fields:
      -
        handle: email
        field:
          input_type: text
          antlers: false
          display: Email
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: tel_number
        field:
          placeholder: 'phone number'
          input_type: tel
          antlers: false
          display: 'phone number'
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: address
        field:
          input_type: text
          antlers: false
          display: address
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: social_links
        field:
          mode: keyed
          keys:
            whatsapp: null
            facebook: null
            linkedin: null
            instagram: null
            twitter: null
            snapchat: null
            tiktok: null
            phone: null
          display: 'social links'
          type: array
          icon: array
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
